Subject: [Mentoring-coordinators] EDU and mentoring updates to the preliminary agenda

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 19 Jun 2018 20:34:40 +0000

Why is the ILNP tutorial 12:00 - 13:00 when the Newcomers is in the expected 12:30 - 13:30 slot? Also can we spell out ILNP since it is a tutorial (and yes… I know I didn’t send it to you that way… Identifier Locator Network Protocol (ILNP)

Can we standardize the format on the tutorials listed on the agenda… Maybe something like… 
Tutorial: Newcomer’s Overview
Tutorial: Identifier Locator Network Protocol (ILNP)
Tutorial: Bringing New Work to the IETF

Can we change: "Quick Connections (Note that pre-registration is required)"
To: "Newcomer’s Quick Connections (Open to Newcomers. Note that pre-registration is required)"

Can we make the WG Chairs Forum 12:15 to 13:15. We can’t realistically come close to starting at 12:00 and setting the expectation that we will be done at 13:00 is also unproductive. 

Also, (and I realize I am nit picking here), can we change the Newcomer’s Feedback Session to be 8:15 - 9:15. Again we need to allow folks time to get to the meeting session. Realistically we probably we start a few minutes later than 8:15 as we gather critical mass, but I think we need to plan to end 15 minutes before the start of the session. 

Thanks!
Karen